Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

conversationId
string<uuid>
required

The conversation ID to retrieve

Response

Inbox item retrieved successfully

conversationId
string<uuid>
required

The conversation ID.

topic
string | null
required

Main topic of the conversation.

triggerType
string | null
required

Primary trigger type that flagged this conversation.

reviewStatus
enum<string>
required

Current review status.

Available options:
unreviewed,
reviewed,
dismissed
timestamp
string<date-time>
required

When the inbox item was created (ISO 8601).

messageCount
integer
required

Number of chat messages in the conversation.

summary
string | null
required

AI-generated summary of the conversation.

triggers
object[]
required

All triggers associated with this conversation.

messages
object[]
required

Conversation messages.

analysis
object | null
required

Analysis scores for this conversation.

keywords
string[] | null
required

Keywords extracted from the conversation.

participant
object | null
required

Participant information.